> For the complete documentation index, see [llms.txt](https://docs.enercalc.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.enercalc.com/e3d-user-manual/reference/toc161394071/toc442029251.md).

# Unit Conversions

Reference table of unit conversions between English and metric units for forces, moments, and stresses.

| **From English to Metric** |    |                    | **From Metric to English** |    |                 |
| -------------------------- | -- | ------------------ | -------------------------- | -- | --------------- |
| 1 ft                       | => | 0.3048 m           | 1 m                        | => | 3.28084 ft      |
| 1 in                       | => | 25.4 mm            | 1 mm                       | => | 0.03937 in      |
| 1 kip                      | => | 4.44822 kN         | 1 kN                       | => | 0.22481 kip     |
| 1 lb                       | => | 4.44822 N          | 1 N                        | => | 0.22481 lb      |
| 1 kip-ft                   | => | 1.35582 kN-m       | 1 kN-m                     | => | 0.73756 kip-ft  |
| 1 kip-in                   | => | 0.112985 kN-m      | 1 kN-m                     | => | 8.85073 kip-in  |
| 1 lb-ft                    | => | 1.35582 N-m        | 1 N-m                      | => | 0.73756 lb-ft   |
| 1 lb-in                    | => | 0.112985 N-m       | 1 N-m                      | => | 8.85073 lb-in   |
| 1 kip/in^2                 | => | 0.00689476 kN/mm^2 | 1 kN/mm^2                  | => | 145.04 kip/in^2 |
| 1 lb/in^2                  | => | 0.00689476 N/mm^2  | 1 N/mm^2                   | => | 145.04 lb/in^2  |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.enercalc.com/e3d-user-manual/reference/toc161394071/toc442029251.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
